Subject: Re: Alabama
From: "Mike" <[email-masked]>
To: "Rhonda R. Ames" <[email-masked]>
Date: Mon, 10 Nov 2008 08:56:12 -0500

Rhonda,
I have some questions regarding the memo for Alabama.  
    First, under the requirement section, the child labor refers to Maryland.  I am sure that this is probably just an oversight since I am certain there is no correlation between the two states laws.
    Second, on the flyer, the child labor is "correct as is" yet is added at the bottom under the "Also included" section.  It does not appear that we would need to include both of these and since we have the correct language at the top, I would not list it at the bottom.  Is this correct?  Please advise.
Thank you,
Mike

  ----- Original Message ----- 
  From: Rhonda R. Ames 
  To: Mike Bishop 
  Sent: Friday, November 07, 2008 4:49 PM
  Subject: Alabama

  Attached is the memo and posters for Alabama.  Let me know if you have any questions.

  Rhonda R. Ames
  Knaggs, Harter, Brake & Schneider, P.C.
  Lansing, Michigan
  (517) 622-0590